Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:50:16 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Dunking Yacht                    Hello           03:38 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           03:38 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:41 PM, 22nd Feb                     Dunking Yacht                    Hello Fatima           03:41 PM, 22nd Feb                     Dunking Yacht                    i have 2 issues           03:41 PM, 22nd Feb                   fatma                   oh! sorry to know this           03:42 PM, 22nd Feb                     Dunking Yacht                    1. I made payment through K net and it has deducted and also received an email stating that the order has been completely processed and will notify when to collect. After some time i get another email saying my payment is not processed so try again           03:42 PM, 22nd Feb                     Dunking Yacht                    it has also deducted from my account           03:42 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:43 PM, 22nd Feb                     Dunking Yacht                    2. I had a credit of 2.55 or so and my bill to be paid after discount was 10 kd or so, there was a check box on use credit and i saw the bill reduced  again to 7 kd. After payment it was showing as 10 kd and my credit also vanished           03:43 PM, 22nd Feb                     Dunking Yacht                    Order# 8237286123           03:44 PM, 22nd Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:44 PM, 22nd Feb                     Dunking Yacht                    Ok           03:45 PM, 22nd Feb                   fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: ( 8237286123) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8237284276).           03:46 PM, 22nd Feb                     Dunking Yacht                    Ok so there is an order placed right           03:47 PM, 22nd Feb                   fatma                   yes           03:47 PM, 22nd Feb                     Dunking Yacht                    Ok first issue solved           03:47 PM, 22nd Feb                   fatma                   8237284276 this is the new order number           03:47 PM, 22nd Feb                     Dunking Yacht                    second issue ?           03:47 PM, 22nd Feb                   fatma                   yes           03:47 PM, 22nd Feb                   fatma                   let me check you my credit           03:48 PM, 22nd Feb                     Dunking Yacht                    Ok           03:48 PM, 22nd Feb                   fatma                   as i can see it has been refunded back to your wallet           03:48 PM, 22nd Feb                     Dunking Yacht                    Oh ok           03:48 PM, 22nd Feb                   fatma                   i mean your my credit wallet           03:48 PM, 22nd Feb                     Dunking Yacht                    Thank you very much  for your prompt assistance Ms. Fatima           03:49 PM, 22nd Feb                     Dunking Yacht                    Hope you have a good day           03:49 PM, 22nd Feb                   fatma                   you're most welcome           03:49 PM, 22nd Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:49 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139552